Post by ionet » Thu Dec 06, 2018 1:17 am

hello warriors of the world
i„m using OC 3.0.2.0 and i„m having a problem.... my shop got down sudently because of this problem:

[05-Dec-2018 19:05:03 Europe/Bucharest] PHP Warning: require_once(/home/XXXX/public_html/vqmod/vqcache/composer/autoload_real.php): failed to open stream: No such file or directory in /home/XXXX/public_html/vqmod/vqcache/vq2-_home_mybook_storage_vendor_autoload.php on line 5
[05-Dec-2018 19:05:03 Europe/Bucharest] PHP Fatal error: require_once(): Failed opening required '/home/XXXX/public_html/vqmod/vqcache/composer/autoload_real.php' (include_path='.:/opt/alt/php56/usr/share/pear:/opt/alt/php56/usr/share/php') in /home/XXXX/public_html/vqmod/vqcache/vq2-_home_mybook_storage_vendor_autoload.php on line 5

can some tell what i must do ? Thank you

Newbie

Posts

Joined
Thu Dec 06, 2018 1:12 am

Post by OSWorX » Fri Dec 07, 2018 3:32 am

1. why the hell are you using VQMod when you are using OC 3.x ??
2. VQMod has no file vqmod/vqcache/composer/autoload_real.php
3. what extension is that: mybook

So, please elaborate which extensions aditionally you have installed?
And, as it seems, when an extension is the source for such messages, you should contact the developer ot that.

Forum Rules: viewtopic.php?f=176&t=200480
Commercial Request: viewforum.php?f=88

Image


User avatar
Expert Member

Posts

Joined
Mon Jan 11, 2010 10:52 pm
Location - Austria

Post by IP_CAM » Fri Dec 07, 2018 7:57 am

Well, he did/said nothing wrong ... , really ?! 8)
it's probably home/mybook/storage/vendor/autoload.php
And he/she probably just uses VqMod, because it exists, as well as v.3 VqMods.
I just wonder, what the 'Composer' has to do with this, in the first place,
and most of those probably never ever used Vendor-Subs, but since I never even tried,
I won't be confronted with it anyway, I just had to release some private frustrations :crazy:
Ernie
---
Image

Attachments

autoload_real.jpg

autoload_real.jpg (54 KiB) Viewed 209 times


For Sale: Top URL's, including an OpenCart V-Pro Shop!
A wide range of matching Designs can be seen here: http://www.opencart.li
For Information on URL's offered, please contact me at: jti@jacob.ch
Hundreds of Mods in 380+ Repositories for OC v.1.5.x - v.2.3.x
to be found on my Github Site: https://github.com/IP-CAM
Image


User avatar
Legendary Member

Posts

Joined
Tue Mar 04, 2014 1:37 am
Location - Switzerland

Post by OSWorX » Fri Dec 07, 2018 1:24 pm

IP_CAM wrote:
Fri Dec 07, 2018 7:57 am
.. And he/she probably just uses VqMod, because it exists, as well as v.3 VqMods. ..
Only because it exists and only because many developers are too lazy (and stupid) to migrate to the native OCMod format, it has to be used??
There is really no reason to use VQMod when using OpenCart 2.x or 3.x !

Forum Rules: viewtopic.php?f=176&t=200480
Commercial Request: viewforum.php?f=88

Image


User avatar
Expert Member

Posts

Joined
Mon Jan 11, 2010 10:52 pm
Location - Austria

Post by ionet » Sat Dec 08, 2018 4:02 am

i have resolved the problem by renamind the vqmod file, reuploading the index.php from / and admin folder and them to delete the renamed vqmod folder
thank you !

Newbie

Posts

Joined
Thu Dec 06, 2018 1:12 am
Who is online

Users browsing this forum: No registered users and 2 guests